/*
 Theme Name:   Divi Child Theme
 Theme URI:    https://websiteadelaide.com/
 Description:  Divi Child Theme
 Author:       Website Adelaide
 Author URI:   https://websiteadelaide.com/
 Version:      3.0
 Template:     Divi
*/

.restore-item {color:#fff!important;}

@media only screen and (max-width: 980px) {
	#top-header > .container,
	#main-header > .container,
	#et_search_outer > .container,
	body.single #main-content > .container,
	body.page div.et_pb_row,
	body.page div.et_pb_row.et_pb_row_fullwidth {
	width: 90% !important; 
   }
} 

/* === [www.divilicious.com Style As CF7 =========================== */
.et_pb_contact p input, .et_pb_contact p textarea { font-family: 'Open Sans', Arial, Helvetica, sans-serif;}
.et_pb_contact p input, .et_pb_contact p textarea{ background-color: #58245B; }

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
	background-color: #58245B!important;
	border: 0px solid #fff!important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 14px;
	color: #fff !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    margin-bottom:10px!important;

}
div.wpcf7 select {
  background-color: #fff!important;
  border: none !important;
  width: 100% !important;
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  border-radius: 0 !important;
  font-size: 14px;
  color: #555 !important;
  padding: 0 !important;
  min-height: 48px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
span.wpcf7-checkbox span.wpcf7-list-item { display: block; }
span.wpcf7-radio span.wpcf7-list-item { display: inline; }
input.wpcf7-submit {
	color: #fff!important; 
	margin: 8px auto 0;
	cursor: pointer;
	font-size: 16px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 0.3em 1em;
	float: right;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
input.wpcf7-submit:hover { 
	background-color: #000; 
	color: #fff!important; 
	border: 2px solid transparent;
	padding: 0.3em 1em !important;
}
input.wpcf7-submit:after {
    font-family: 'ETmodules';
	color: #fff!important;
	background-color: #30AA27; 
	content: "35";
    font-size: 32px;
    opacity: 0;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 32px;
    line-height: 1em;
    position: absolute;
    margin-left: -0.5em;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
input.wpcf7-submit:hover:after {
    opacity: 1;
    display: block;
    font-family: 'ETmodules';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    right: 0px;
    top: 5px;
    margin-left: 0;
}
.wpcf7-response-output {background:#EEE5D7; color:#000; font-weight:600;}

/* === end of divi style contact form */

 #main-header { box-shadow: none !important; }

@media (max-width: 768px){
.woocommerce #content table.cart .product-thumbnail,
.woocommerce table.cart .product-thumbnail,
.woocommerce-page #content table.cart .product-thumbnail,
.woocommerce-page table.cart .product-thumbnail {
    display: block !important;
}
.woocommerce #content table.cart .product-thumbnail img,
.woocommerce table.cart .product-thumbnail img,
.woocommerce-page #content table.cart .product-thumbnail img,
.woocommerce-page table.cart .product-thumbnail img {
    max-width: 100% !important;
    float: none;
    display: table;
    margin: 0 auto;
}
} 



@media only screen and (max-width: 980px) {
    .twocolumnsmobile  .et_pb_column {
    width: 50%!important;
}
}
 
@media only screen and (max-width: 479px) {
    .twocolumnsmobile .et_pb_column {
    width: 50%!important;
}
} 

.wp-caption-text.gallery-caption{font-size:16px; line-height:1.2em; margin-top:-20px; color:#000;}

@media only screen and (max-width: 981px) {
#gallery-1 .gallery-item,#gallery-2 .gallery-item, #gallery-3 .gallery-item, #gallery-4 .gallery-item, #gallery-5 .gallery-item, #gallery-6 .gallery-item {

    float: left!important;
    margin-top: 10px;
    text-align: center!important;
    width: 100%!important;

} } 

.gallery .gallery-item img{border: 5px solid #fff!important;}
 .related.products {
  display: none;
} 
 .related.products {
  display: none;
}
.wpcf7-form-control.wpcf7-submit {text-align:center!important; float:none!important; color:#000!important; background-color: #30AA27; border: solid #30AA27;} 
div.mobile_nav.opened .mob a{display:none!important;}


div.et_post_meta_wrapper img {
height: auto;
    float: left;
    width: 500px;
    left: 0;
    margin-right: 24px;
	margin-bottom: 15px;
}

@media only screen and (max-width: 767px) {
ul.products li.product {
width:100% !important;
}
}



.woocommerce-shipping-destination {
	display: none !important;
} 

.sku, .posted_in, .tagged_as, .product_meta {
	display: none !important;
} 
/*--woocommerce cart page image--*/
.woocommerce table.cart img, .woocommerce #content table.cart img, .woocommerce-page 
table.cart img, .woocommerce-page #content table.cart img {
      width: auto !important;
}

p{font-weight: 400;} 


.woocommerce .related.products ul.products li.product h2{
color:#666666!important;
font-size:1.1em!important;
} 

.single-product #main-content .container:before { display: none; }
.single-product #left-area { width: 100%; padding: 0!important; } 

.centering { 
        display: flex; 
        flex-direction: column; 
        justify-content: center;
    } 

.websiteby a{font-weight:400!important; font-size:0.9em!important; color:#000!important;}

/*--remove vertical divider if sidebar--*/
#main-content .container:before {
width:0!important;
} 
.et-social-linkedin a.icon:before { content: '\e09d'; }

ul.et-social-icons
li.et-social-icon.et-social-rss a.icon:before{
  content: "\e09d"!important;
} 

ul.et-social-icons
li.et-social-google-plus a.icon:before{
  content: "\e095"!important;
}


ul#top-menu.nav li ul li a{
font-size:1.0em;
line-height:1.15;
padding-right:0px;
padding-left:0px;
}
 